<?php
include_once("inc/facebook.php"); //include facebook SDK
######### Facebook API Configuration ##########
$appId = '1059172350807300'; //Facebook App ID
$appSecret = 'c9549d49f1bc425bdd800a0e0c9423bb'; // Facebook App Secret
//$homeurl = 'http://localhost/facebook_login_with_php/';  //return to home
$homeurl = 'http://174.140.165.123/olxclonescript/login.php';
$fbPermissions = 'email';  //Required facebook permissions

//Call Facebook API
$facebook = new Facebook(array(
  'appId'  => $appId,
  'secret' => $appSecret

));
$fbuser = $facebook->getUser();
?>